Details

    • Similar Issues:

      Description

      Includes JDK8 support (due to bouncycastle 1.53) and ECDH ssl support

      Note: that after identity module is released, ssh-agent-plugin should also be released to match bouncycastle versions for the core war.

      Refs: JENKINS-31375

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Unassigned
              Reporter:
              seryl Josh Toft
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: